body {
	scrollbar-DarkShadow-Color: #180E0D;
	scrollbar-Track-Color: #180E0D;
	scrollbar-Face-Color: #210D0E;
	scrollbar-Shadow-Color: #180E0D;
	scrollbar-Highlight-Color: #180E0D;
	scrollbar-3dLight-Color: #180E0D;
	scrollbar-Arrow-Color: #210D0E;
	font-family: Times New Roman, Arial;
	font-size: 11px;
	color: #444444;
	overflow-x: hidden;
	background-color: #000000;
	letter-spacing: 1px; 
}

tr, td, table {
	font-size: 10px;
	font-family: Verdana;
}

a:link {color: #FFFFFF;
	letter-spacing: 1px
	text-decoration: none;
}

a:visited {
	color: #CCCCCC;
	text-transform: lowercase;
	letter-spacing: 1px;
	text-decoration: none
}

a:hover{
color: #993300; letter-spacing: 1px
}

.head {
	font-size: 14px; 
	letter-spacing: -1pt; 
	color: #FFFFFF; 
	letter-spacing: 2px;
	border: solid;
	border-collapse: collapse; 
	text-transform: lowercase; 
	font-family: "Century Gothic", Verdana, Arial; 
	filter: alpha(opacity=70, finishopacity=0, style=1);
	height: 14px; 
	text-decoration: none; 
	margin-bottom: 2px; 
	padding-bottom: 1px; 
	border-width: 0px 0px 1px; 
	border-color: black black #FFFFFF; 
	font-weight: bold;
}